import axios from '@/utils/axios'
// 新系统事件新接口
export default {
  /**
    * 新增问题（事件）
    */
  eventAddEvent(data) {
   return axios.post('/xiaoshi/event/addEvent', data)
  },

 
  /**
  * 查询事件
  */
  queryEvent(data) {
   return axios.post('/xiaoshi/event/queryEvent', data)
  },
  /**
  * 修改事件
  */
  updateEvent(data) {
   return axios.post('/xiaoshi/event/updateEvent', data)
  },
  /**
  * 删除事件
  */
  deleteEvent(data) {
   return axios.post('/xiaoshi/event/deleteEvent', data)
  },
  /**
  * 事件分组
  */
  groupEvent(data) {
   return axios.post('/xiaoshi/event/groupEvent', data)
  },

}
